@charset "utf-8";
/* CSS Document */

body { font-size:13px; color:#333; line-height:18px; background:#F8F8F8; font-family:Verdana, Geneva, sans-serif; line-height:18px; }
*{ margin:0; padding:0;}
.clear { clear:both;}
img { border:0px;}
li { list-style-type:none;}
p { padding-bottom:10px;}
a { color:#0063C7; font-weight:bold;}
a:link { text-decoration: underline; }
a:visited { text-decoration: underline; }
a:hover {text-decoration: underline; }
a:active { text-decoration: underline;}
h1 { font-size:18px; line-height:36px;}
h2 { font-size:14px; background:#F7F6F6; line-height:24px; border-top:1px dotted #666; margin-top:15px; margin-bottom:5px;}
h3 { font-size:14px; padding-bottom:10px;}
.text14 { font-size:14px; }
.text18 { font-size:18px; line-height:18px;}
.text24 { font-size:24px; line-height:24px;}

.box { width:1000px; margin:0 auto;}

.logo { width:500px; float:left; padding:15px 0 10px 10px;}
.search { width:230px; float:right; background:url(images/search_bg.jpg) no-repeat; height:29px; margin-top:50px;}
.search_l { width:191px; float:left; padding:3px 0 0 8px;}
.search_r { width:31px; float:right;}
.search_box { width:190px; height:22px; line-height:22px; background:#F1F1F1; border:#F1F1F1 0px; padding:0; margin:0;}

.center { background:#FFF; padding-bottom:20px;}
.nav { height:34px; background:url(images/nav_m.jpg) repeat-x;}
.nav_l { width:16px; float:left; background:url(images/nav_l.jpg); height:34px;}
.nav_m { width:968px; float:left;}
.nav_r { width:16px; float:right; background:url(images/nav_r.jpg); height:34px;}
.nav ul li { float:left; width:120px; text-align:center; line-height:34px; background:url(images/nav_line.jpg) left no-repeat;}
.nav0 { background:none;}
.nav a { display: block;}
.nav a:link { color:#FFF; text-decoration: none;}
.nav a:hover { color:#FFF;text-decoration: underline; }
.nav a:visited {color:#FFF;  text-decoration: none; }
.nav a:active {color:#FFF; text-decoration: none;}

.banner { margin:10px auto; text-align:center;}
.currbox { font-weight:bold; padding-left:10px; padding-bottom:5px;}
.currbox a { font-weight:normal;}
.currbox a:link { color:#333; text-decoration: none;}
.currbox a:hover { color:#333;text-decoration: underline; }

.content { background:url(images/content_bg.jpg) center repeat-y;}
.content_l { width:607px; float:left; padding:10px 30px 10px 35px; background:url(images/h1_bg.jpg) 11px 0 no-repeat;}
.content_r { width:317px; float:left;}

.content_r_pic { text-align:center; padding:30px 0;}
.content_r_box { padding:30px 30px; background:url(images/right_bg.jpg) top center no-repeat;}
.content_r_box ul li { list-style-type:none; padding:0 0 5px 15px; background:url(images/point1.jpg) 0px 3px no-repeat;}
.content_r_box ul li a { font-weight:normal;}
.content_r_box ul li a:link { color:#333; text-decoration: none;}
.content_r_box ul li a:hover { color:#333;text-decoration:underline ;}
.content_r_box ul li a:visited { text-decoration: none;color:#333; }
.content_r_box ul li a:active { text-decoration:none ;color:#333;}

.point3 { padding-left:30px; background:url(images/point3.jpg) no-repeat; margin-top:15px;}
.point4 { padding-left:30px; background:url(images/point4.jpg) no-repeat;}

.comment_l { width:40px; height:40px; background:url(images/point5.jpg) no-repeat; float:left;}
.comment_r { width:548px; height:77px; float:left; background:url(images/box.jpg) no-repeat; padding:6px 0 0 7px;}
.commentbox { width:540px; height:70px; border: #FFF; }
.comment_choose { padding-top:10px; text-align:right;}

.foot { text-align:center; font-size:11px; color:#999; padding:10px 0; }
.foot a { color:#777;}

.prdimg{
	max-width: 86%;
	max-height: 393px;
}